Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigilance Alertes Vulnérabilités - Exiv2 : déni de service via QuickTimeVideo::multipleEntriesDecoder(), analysé le 18/03/2024

avril 2024 par Vigilance.fr

Un attaquant peut provoquer une erreur fatale de Exiv2, via QuickTimeVideo::multipleEntriesDecoder(), afin de mener un déni de service.

Plus d'information sur : https://vigilance.fr/vulnerabilite/Exiv2-deni-de-service-via-QuickTimeVideo-multipleEntriesDecoder-43810


Voir les articles précédents

    

Voir les articles suivants